﻿    .popup

{
    width: 900px;
    margin: auto;
    text-align: center
}

.popup img {
    width: 200px;
    height: 200px;
    cursor: pointer
}

.show {
    z-index: 999;
    display: none;
}

    .show .overlay {
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,.66);
        position: absolute;
        top: 0;
        left: 0;
    }

    .show .img-show {
        width: 600px;
        height: 400px;
        background: #FFF;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        overflow: hidden
    }

.img-show span {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 99;
    cursor: pointer;
}

.img-show img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
